<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center">

        <LinearLayout
            android:id="@+id/dialog_center_ll"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/dialog_title"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:padding="@dimen/content_padding_10"
                android:text="用户协议"
                android:textColor="#000000"
                android:textSize="15sp" />

            <TextView
                android:id="@+id/dialog_content"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:lineSpacingExtra="5dp"
                android:paddingEnd="@dimen/content_padding"
                android:paddingStart="@dimen/content_padding"
                android:text="@string/app_name"
                android:maxHeight="400dp"
                android:textColor="#4d4d4d"
                android:textSize="12sp" />


            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginTop="@dimen/content_padding"
                android:background="#d2d2d2" />
            <com.kfzs.android.view.widget.ListViewForScrollView
                android:id="@+id/dialog_center_lv"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginTop="@dimen/content_padding"
                android:background="#d2d2d2" />

            <TextView
                android:id="@+id/dialog_sure"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/shape_agreement_solid_rectangle_bottom"
                android:gravity="center"
                android:padding="@dimen/content_padding_10"
                android:text="@string/btn_sure"
                android:textColor="@color/selector_color_agreement"
                android:textSize="18sp" />
        </LinearLayout>

    </RelativeLayout>
</FrameLayout>